## libconfig-record-perl 1.1.2

=== debian/changelog ===
libconfig-record-perl (1.1.2-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/rules: move {Config-Record.spec,META.yml}.PL away.
    They fail to find the module but we don't need to re-create
    Config-Record.spec and META.yml anyway during our build.
    (Closes: #837249)
  * Add more fixes to fix-spelling-error-in-manpage.patch.
    Thanks to lintian.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2016 14:54:41 +0200

libconfig-record-perl (1.1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #644958)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Oct 2011 23:07:48 +0200
