=== debian/rules ===
#!/usr/bin/make -f

SPECPLFILE=$(CURDIR)/Config-Record.spec.PL
METAPLFILE=$(CURDIR)/META.yml.PL

%:
	dh $@

override_dh_clean:
	dh_clean
	[ ! -f $(SPECPLFILE).save ] || mv -v $(SPECPLFILE).save $(SPECPLFILE)
	[ ! -f $(METAPLFILE).save ] || mv -v $(METAPLFILE).save $(METAPLFILE)

override_dh_auto_build:
	[ ! -f $(SPECPLFILE) ] || mv -v $(SPECPLFILE) $(SPECPLFILE).save
	[ ! -f $(METAPLFILE) ] || mv -v $(METAPLFILE) $(METAPLFILE).save
	dh_auto_configure
