=== debian/watch ===
version=3
https://metacpan.org/release/Config-Record   .*/Config-Record-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
